ssossossosso

Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 1 reply, has 2 voices, and was last updated by  kebugcheck 1 year, 6 months ago.

  • Creator
    Topic
  • #16248

    curata
    Participant

    Hi there,
    I’ve installed two versions of OroCRM for clients today, both following exactly the same process and both with Oro Bridge 1.2.5.0 and and both integrations setup.

    However, one of them show the following message on the integration screen whilst the other doesn’t. I honestly can’t see any difference between the two installations and configuration of the Integration. Both have 1.2.5.0 Oro Bridge on the Magento install.

    “Native Magento API is used; only customers and orders will be synced”

    I found one post in this forum showing the same issue but there isn’t really an answer. Final comment is “Access Denied” but not reference to what that means.

    http://www.orocrm.com/forums/topic/orocrm-magento

    When I click “Check Connection” the connection that is working correctly says “Connection was successful. You are running OroBridge version 1.2.0. Please select a website from the list below”

    When I click “Check Connection on site not working correctly, just says “Connection successful, please select a website from the list below”

    It would appear that Oro is not seeing the Oro Bridge?

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #18191

    kebugcheck
    Participant

    Same problem here. I tried on my staging server, everything works out perfect. While I tried to re-configure it for my production server, it says

    Native Magento API is used; only customers and orders will be synced

    The only difference between the two servers that I can tell is my production server is on HTTPS while the staging server doesn’t.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.